Subject: Free 20" SGI monitors with W3 connectors

From: Adrian Schroeter <[email-masked]>
Date: Mon, 22 Aug 2005 14:12:05 +0200

Hi,

I do have 2 SGI monitors 20" with W3 connector (the standard monitors for 
Indy / Indigo2) sitting in my room and taking their room :)

Everyone who want to have them AND comes to Nuernberg/Germany to get them is 
welcome. I will NOT send them. But you may ask, if I do appear near your 
hometown in Germany in the next month ;)

The monitors will get hurt heavily otherwise, please rescue them ...

bye
adrian
-- 

Adrian Schroeter
SuSE AG,  Maxfeldstr. 5, 90409 Nuernberg, Germany
email: [email-masked]